Subject: Re: bug#52651: syncthing-gtk fails to run (librsvg error)

From: John Kehayias <[email-masked]>
Date: Sun, 19 Dec 2021 20:09:18 +0000

Hi,

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

On Sunday, December 19th, 2021 at 2:57 PM, bdju wrote:

> On Sat Dec 18, 2021 at 9:38 PM CST, John Kehayias via Bug reports for GNU Guix wrote:
>
> > I should have specified it worked on core-updates-frozen before the last
> > big changes (input style, etc.) and merge into master.
>
> I've just ran some updates and I'm on
> guix (GNU Guix) b3a0db7a0e5fa7186c090647cfd5666e2b9287ff
> syncthing-gtk appears to launch fine for me

Thanks for checking. I'm on the same Guix commit. Are you sure syncthing-gtk is up to date? I'm running on just a WM (XMonad) on Xorg, perhaps that is a difference? My path for syncthing-gtk is:

/gnu/store/nlslvhw9sqgiwjh036zh66rcs0zgh97s-syncthing-gtk-0.9.4.4-1.c46fbd8